<h4><%= header %></h4>
<input type="submit" style="display: none;" data-role="none">
<ul data-role="listview" data-theme="a">
<li data-role="list-divider"><%= helper.translate('LBL_CALL_INFORMATION', 'Calls') %></li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_SUBJECT', 'Calls') %></p>				
<span class='ui-li-val'>
<%= model.get('name') %>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_DATE', 'Calls') %></p>				
<span class='ui-li-val'>
<%= helper.getDateTime().convertToDisplay(model.get('date_start')) %>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_DURATION', 'Calls') %></p>				
<span class='ui-li-val'>
<%= model.get("duration_hours") %><%= helper.translate("LBL_HOURS_ABBREV", "Calls") %>
<%= model.get("duration_minutes") %><%= helper.translate("LBL_MINSS_ABBREV", "Calls") %>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_STATUS', 'Calls') %></p>				
<span class='ui-li-val'>
<%= helper.language.translateEnum(model.get('status'), 'call_status_dom' ) %>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_LIST_RELATED_TO', 'Calls') %></p>				
<span class='ui-li-val'>
<a href="#<%= model.get('parent_type') %>/detail/<%= model.get('parent_id') %>"><%= model.get('parent_name') %></a>
</span>
</li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_DESCRIPTION', 'Calls') %></p>				
<span class='ui-li-val'>
<%= model.get('description').replace(/\n/g, '<br />') %>
</span>
</li>
<li data-role="list-divider"><%= helper.translate('LBL_PANEL_ADVANCED', 'Calls') %></li>
<li>
<p class='ui-li-lbl'><%= helper.translate('LBL_ASSIGNED_TO_NAME', 'Calls') %></p>				
<span class='ui-li-val'>
<a href="#Users/detail/<%= model.get('assigned_user_id') %>"><%= model.get('assigned_user_name') %></a>
</span>
</li>
</ul>
